Last-Update: 2012-02-27
Author: Dmitry Smirnov <onlyjob@member.fsf.org>
Forwarded: no
Bug-Debian: http://bugs.debian.org/661481
Description: correct path to scripts in man page


--- a/doc/man/mc.1.in
+++ b/doc/man/mc.1.in
@@ -80,9 +80,9 @@
 not meant to be used directly.  Instead, it's used from a special shell
 script that automatically changes the current directory of the shell to
 the last directory the Midnight Commander was in.  Source the file
-.B @prefix@/share/mc/bin/mc.sh
+.B @prefix@/lib/mc/mc.sh
 (bash and zsh users) or
-.B @prefix@/share/mc/bin/mc.csh
+.B @prefix@/lib/mc/mc.csh
 (tcsh users) respectively to define
 .B mc
 as an alias to the appropriate shell script.
